﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.2.32516.85
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Aula_extra", "Aula_extra\Aula_extra.csproj", "{A7691B44-5522-4CF0-AEE4-78EEB30FE3AD}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{A7691B44-5522-4CF0-AEE4-78EEB30FE3AD}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A7691B44-5522-4CF0-AEE4-78EEB30FE3AD}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A7691B44-5522-4CF0-AEE4-78EEB30FE3AD}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A7691B44-5522-4CF0-AEE4-78EEB30FE3AD}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {7DA8C737-2F93-49E4-9CD4-E0DEFF3C0DB4}
	EndGlobalSection
EndGlobal
